# Generated Makefile data for machines
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

machines_INPUTS = \
	pkg/lib/cockpit-components-context-menu.jsx \
	pkg/lib/cockpit-components-empty-state.css \
	pkg/lib/cockpit-components-empty-state.jsx \
	pkg/lib/cockpit-components-file-autocomplete.jsx \
	pkg/lib/cockpit-components-inline-notification.css \
	pkg/lib/cockpit-components-inline-notification.jsx \
	pkg/lib/cockpit-components-listing-panel.jsx \
	pkg/lib/cockpit-components-listing-panel.scss \
	pkg/lib/cockpit-components-password.jsx \
	pkg/lib/cockpit-components-password.scss \
	pkg/lib/cockpit-components-table.jsx \
	pkg/lib/cockpit-components-table.scss \
	pkg/lib/cockpit-components-terminal.jsx \
	pkg/lib/console.css \
	pkg/lib/context-menu.css \
	pkg/lib/form-layout.scss \
	pkg/lib/patternfly/patternfly-cockpit.scss \
	pkg/lib/polyfills.js \
	pkg/lib/python.js \
	pkg/lib/sassc-loader.js \
	pkg/lib/service.js \
	pkg/lib/superuser.js \
	pkg/lib/table.css \
	pkg/machines/actions/provider-actions.js \
	pkg/machines/actions/store-actions.js \
	pkg/machines/app.jsx \
	pkg/machines/components/aggregateStatusCards.jsx \
	pkg/machines/components/aggregateStatusCards.scss \
	pkg/machines/components/common/deleteResource.jsx \
	pkg/machines/components/common/machinesConnectionSelector.jsx \
	pkg/machines/components/common/overviewCard.css \
	pkg/machines/components/common/stateIcon.jsx \
	pkg/machines/components/common/stateIcon.scss \
	pkg/machines/components/common/warningInactive.css \
	pkg/machines/components/common/warningInactive.jsx \
	pkg/machines/components/create-vm-dialog/autoDetectOS.py \
	pkg/machines/components/create-vm-dialog/createVmDialog.jsx \
	pkg/machines/components/create-vm-dialog/createVmDialog.scss \
	pkg/machines/components/create-vm-dialog/createVmDialogUtils.js \
	pkg/machines/components/create-vm-dialog/pxe-helpers.js \
	pkg/machines/components/create-vm-dialog/uiState.js \
	pkg/machines/components/libvirtSlate.jsx \
	pkg/machines/components/networks/createNetworkDialog.css \
	pkg/machines/components/networks/createNetworkDialog.jsx \
	pkg/machines/components/networks/network.jsx \
	pkg/machines/components/networks/networkList.jsx \
	pkg/machines/components/networks/networkList.scss \
	pkg/machines/components/networks/networkOverviewTab.jsx \
	pkg/machines/components/networks/utils.js \
	pkg/machines/components/storagePools/createStoragePoolDialog.css \
	pkg/machines/components/storagePools/createStoragePoolDialog.jsx \
	pkg/machines/components/storagePools/storagePool.jsx \
	pkg/machines/components/storagePools/storagePoolDelete.css \
	pkg/machines/components/storagePools/storagePoolDelete.jsx \
	pkg/machines/components/storagePools/storagePoolList.jsx \
	pkg/machines/components/storagePools/storagePoolList.scss \
	pkg/machines/components/storagePools/storagePoolOverviewTab.jsx \
	pkg/machines/components/storagePools/storagePoolVolumesTab.css \
	pkg/machines/components/storagePools/storagePoolVolumesTab.jsx \
	pkg/machines/components/storagePools/storageVolumeCreate.jsx \
	pkg/machines/components/storagePools/storageVolumeCreateBody.jsx \
	pkg/machines/components/storagePools/storageVolumeDelete.css \
	pkg/machines/components/storagePools/storageVolumeDelete.jsx \
	pkg/machines/components/vm/consoles/consoles.css \
	pkg/machines/components/vm/consoles/consoles.jsx \
	pkg/machines/components/vm/consoles/desktopConsole.jsx \
	pkg/machines/components/vm/consoles/serialConsole.jsx \
	pkg/machines/components/vm/consoles/vnc.jsx \
	pkg/machines/components/vm/deleteDialog.css \
	pkg/machines/components/vm/deleteDialog.jsx \
	pkg/machines/components/vm/disks/diskAdd.css \
	pkg/machines/components/vm/disks/diskAdd.jsx \
	pkg/machines/components/vm/disks/diskEdit.jsx \
	pkg/machines/components/vm/disks/vmDiskColumns.jsx \
	pkg/machines/components/vm/disks/vmDisksCard.jsx \
	pkg/machines/components/vm/nics/nic.css \
	pkg/machines/components/vm/nics/nicAdd.jsx \
	pkg/machines/components/vm/nics/nicBody.jsx \
	pkg/machines/components/vm/nics/nicEdit.jsx \
	pkg/machines/components/vm/nics/vmNicsCard.jsx \
	pkg/machines/components/vm/overview/bootOrder.css \
	pkg/machines/components/vm/overview/bootOrder.jsx \
	pkg/machines/components/vm/overview/cpuTypeModal.jsx \
	pkg/machines/components/vm/overview/firmware.jsx \
	pkg/machines/components/vm/overview/helpers.js \
	pkg/machines/components/vm/overview/memoryModal.jsx \
	pkg/machines/components/vm/overview/memorySelectRow.css \
	pkg/machines/components/vm/overview/memorySelectRow.jsx \
	pkg/machines/components/vm/overview/vcpuModal.css \
	pkg/machines/components/vm/overview/vcpuModal.jsx \
	pkg/machines/components/vm/overview/vmOverviewCard.jsx \
	pkg/machines/components/vm/snapshots/vmSnapshotsCard.jsx \
	pkg/machines/components/vm/snapshots/vmSnapshotsCard.scss \
	pkg/machines/components/vm/snapshots/vmSnapshotsCreateModal.jsx \
	pkg/machines/components/vm/snapshots/vmSnapshotsRevertModal.jsx \
	pkg/machines/components/vm/vmActions.jsx \
	pkg/machines/components/vm/vmCloneDialog.jsx \
	pkg/machines/components/vm/vmCloneDialog.scss \
	pkg/machines/components/vm/vmDetailsPage.jsx \
	pkg/machines/components/vm/vmDetailsPage.scss \
	pkg/machines/components/vm/vmUsageCard.jsx \
	pkg/machines/components/vms/hostvmslist.jsx \
	pkg/machines/components/vms/hostvmslist.scss \
	pkg/machines/config.js \
	pkg/machines/constants/provider-action-types.js \
	pkg/machines/constants/store-action-types.js \
	pkg/machines/getOSList.py \
	pkg/machines/helpers.js \
	pkg/machines/index.html \
	pkg/machines/index.js \
	pkg/machines/libvirt-common.js \
	pkg/machines/libvirt-dbus.js \
	pkg/machines/libvirt-xml-update.js \
	pkg/machines/libvirtUtils.js \
	pkg/machines/machines.scss \
	pkg/machines/provider.js \
	pkg/machines/reducers.js \
	pkg/machines/scripts/create_machine.sh \
	pkg/machines/scripts/get_libvirt_service_name.sh \
	pkg/machines/scripts/install_machine.sh \
	pkg/machines/selectors.js \
	pkg/machines/store.js \
	pkg/machines/xmlCreator.js \
	$(NULL)

machines_OUTPUTS = \
	dist/machines/included-modules \
	dist/machines/index.html \
	dist/machines/machines.css \
	dist/machines/machines.js \
	dist/machines/po.cs.js \
	dist/machines/po.de.js \
	dist/machines/po.es.js \
	dist/machines/po.fi.js \
	dist/machines/po.fr.js \
	dist/machines/po.he.js \
	dist/machines/po.it.js \
	dist/machines/po.ja.js \
	dist/machines/po.ko.js \
	dist/machines/po.nl.js \
	dist/machines/po.pl.js \
	dist/machines/po.pt_BR.js \
	dist/machines/po.ru.js \
	dist/machines/po.sk.js \
	dist/machines/po.sv.js \
	dist/machines/po.tr.js \
	dist/machines/po.uk.js \
	dist/machines/po.zh_CN.js \
	dist/machines/po.zh_TW.js \
	$(NULL)

machines_INSTALL = \
	dist/machines/index.html.gz \
	dist/machines/machines.css.gz \
	dist/machines/machines.js.gz \
	dist/machines/po.cs.js.gz \
	dist/machines/po.de.js.gz \
	dist/machines/po.es.js.gz \
	dist/machines/po.fi.js.gz \
	dist/machines/po.fr.js.gz \
	dist/machines/po.he.js.gz \
	dist/machines/po.it.js.gz \
	dist/machines/po.ja.js.gz \
	dist/machines/po.ko.js.gz \
	dist/machines/po.nl.js.gz \
	dist/machines/po.pl.js.gz \
	dist/machines/po.pt_BR.js.gz \
	dist/machines/po.ru.js.gz \
	dist/machines/po.sk.js.gz \
	dist/machines/po.sv.js.gz \
	dist/machines/po.tr.js.gz \
	dist/machines/po.uk.js.gz \
	dist/machines/po.zh_CN.js.gz \
	dist/machines/po.zh_TW.js.gz \
	$(NULL)

machines_TESTS = \
	$(NULL)

dist/machines/stamp: $(machines_INPUTS)

dist/machines/included-modules: dist/machines/stamp

dist/machines/index.html: dist/machines/stamp

dist/machines/machines.css: dist/machines/stamp

dist/machines/machines.js: dist/machines/stamp

dist/machines/po.cs.js: dist/machines/stamp

dist/machines/po.de.js: dist/machines/stamp

dist/machines/po.es.js: dist/machines/stamp

dist/machines/po.fi.js: dist/machines/stamp

dist/machines/po.fr.js: dist/machines/stamp

dist/machines/po.he.js: dist/machines/stamp

dist/machines/po.it.js: dist/machines/stamp

dist/machines/po.ja.js: dist/machines/stamp

dist/machines/po.ko.js: dist/machines/stamp

dist/machines/po.nl.js: dist/machines/stamp

dist/machines/po.pl.js: dist/machines/stamp

dist/machines/po.pt_BR.js: dist/machines/stamp

dist/machines/po.ru.js: dist/machines/stamp

dist/machines/po.sk.js: dist/machines/stamp

dist/machines/po.sv.js: dist/machines/stamp

dist/machines/po.tr.js: dist/machines/stamp

dist/machines/po.uk.js: dist/machines/stamp

dist/machines/po.zh_CN.js: dist/machines/stamp

dist/machines/po.zh_TW.js: dist/machines/stamp

pkg/lib/cockpit-components-context-menu.jsx:

pkg/lib/cockpit-components-empty-state.css:

pkg/lib/cockpit-components-empty-state.jsx:

pkg/lib/cockpit-components-file-autocomplete.jsx:

pkg/lib/cockpit-components-inline-notification.css:

pkg/lib/cockpit-components-inline-notification.jsx:

pkg/lib/cockpit-components-listing-panel.jsx:

pkg/lib/cockpit-components-listing-panel.scss:

pkg/lib/cockpit-components-password.jsx:

pkg/lib/cockpit-components-password.scss:

pkg/lib/cockpit-components-table.jsx:

pkg/lib/cockpit-components-table.scss:

pkg/lib/cockpit-components-terminal.jsx:

pkg/lib/console.css:

pkg/lib/context-menu.css:

pkg/lib/form-layout.scss:

pkg/lib/patternfly/patternfly-cockpit.scss:

pkg/lib/polyfills.js:

pkg/lib/python.js:

pkg/lib/sassc-loader.js:

pkg/lib/service.js:

pkg/lib/superuser.js:

pkg/lib/table.css:

pkg/machines/actions/provider-actions.js:

pkg/machines/actions/store-actions.js:

pkg/machines/app.jsx:

pkg/machines/components/aggregateStatusCards.jsx:

pkg/machines/components/aggregateStatusCards.scss:

pkg/machines/components/common/deleteResource.jsx:

pkg/machines/components/common/machinesConnectionSelector.jsx:

pkg/machines/components/common/overviewCard.css:

pkg/machines/components/common/stateIcon.jsx:

pkg/machines/components/common/stateIcon.scss:

pkg/machines/components/common/warningInactive.css:

pkg/machines/components/common/warningInactive.jsx:

pkg/machines/components/create-vm-dialog/autoDetectOS.py:

pkg/machines/components/create-vm-dialog/createVmDialog.jsx:

pkg/machines/components/create-vm-dialog/createVmDialog.scss:

pkg/machines/components/create-vm-dialog/createVmDialogUtils.js:

pkg/machines/components/create-vm-dialog/pxe-helpers.js:

pkg/machines/components/create-vm-dialog/uiState.js:

pkg/machines/components/libvirtSlate.jsx:

pkg/machines/components/networks/createNetworkDialog.css:

pkg/machines/components/networks/createNetworkDialog.jsx:

pkg/machines/components/networks/network.jsx:

pkg/machines/components/networks/networkList.jsx:

pkg/machines/components/networks/networkList.scss:

pkg/machines/components/networks/networkOverviewTab.jsx:

pkg/machines/components/networks/utils.js:

pkg/machines/components/storagePools/createStoragePoolDialog.css:

pkg/machines/components/storagePools/createStoragePoolDialog.jsx:

pkg/machines/components/storagePools/storagePool.jsx:

pkg/machines/components/storagePools/storagePoolDelete.css:

pkg/machines/components/storagePools/storagePoolDelete.jsx:

pkg/machines/components/storagePools/storagePoolList.jsx:

pkg/machines/components/storagePools/storagePoolList.scss:

pkg/machines/components/storagePools/storagePoolOverviewTab.jsx:

pkg/machines/components/storagePools/storagePoolVolumesTab.css:

pkg/machines/components/storagePools/storagePoolVolumesTab.jsx:

pkg/machines/components/storagePools/storageVolumeCreate.jsx:

pkg/machines/components/storagePools/storageVolumeCreateBody.jsx:

pkg/machines/components/storagePools/storageVolumeDelete.css:

pkg/machines/components/storagePools/storageVolumeDelete.jsx:

pkg/machines/components/vm/consoles/consoles.css:

pkg/machines/components/vm/consoles/consoles.jsx:

pkg/machines/components/vm/consoles/desktopConsole.jsx:

pkg/machines/components/vm/consoles/serialConsole.jsx:

pkg/machines/components/vm/consoles/vnc.jsx:

pkg/machines/components/vm/deleteDialog.css:

pkg/machines/components/vm/deleteDialog.jsx:

pkg/machines/components/vm/disks/diskAdd.css:

pkg/machines/components/vm/disks/diskAdd.jsx:

pkg/machines/components/vm/disks/diskEdit.jsx:

pkg/machines/components/vm/disks/vmDiskColumns.jsx:

pkg/machines/components/vm/disks/vmDisksCard.jsx:

pkg/machines/components/vm/nics/nic.css:

pkg/machines/components/vm/nics/nicAdd.jsx:

pkg/machines/components/vm/nics/nicBody.jsx:

pkg/machines/components/vm/nics/nicEdit.jsx:

pkg/machines/components/vm/nics/vmNicsCard.jsx:

pkg/machines/components/vm/overview/bootOrder.css:

pkg/machines/components/vm/overview/bootOrder.jsx:

pkg/machines/components/vm/overview/cpuTypeModal.jsx:

pkg/machines/components/vm/overview/firmware.jsx:

pkg/machines/components/vm/overview/helpers.js:

pkg/machines/components/vm/overview/memoryModal.jsx:

pkg/machines/components/vm/overview/memorySelectRow.css:

pkg/machines/components/vm/overview/memorySelectRow.jsx:

pkg/machines/components/vm/overview/vcpuModal.css:

pkg/machines/components/vm/overview/vcpuModal.jsx:

pkg/machines/components/vm/overview/vmOverviewCard.jsx:

pkg/machines/components/vm/snapshots/vmSnapshotsCard.jsx:

pkg/machines/components/vm/snapshots/vmSnapshotsCard.scss:

pkg/machines/components/vm/snapshots/vmSnapshotsCreateModal.jsx:

pkg/machines/components/vm/snapshots/vmSnapshotsRevertModal.jsx:

pkg/machines/components/vm/vmActions.jsx:

pkg/machines/components/vm/vmCloneDialog.jsx:

pkg/machines/components/vm/vmCloneDialog.scss:

pkg/machines/components/vm/vmDetailsPage.jsx:

pkg/machines/components/vm/vmDetailsPage.scss:

pkg/machines/components/vm/vmUsageCard.jsx:

pkg/machines/components/vms/hostvmslist.jsx:

pkg/machines/components/vms/hostvmslist.scss:

pkg/machines/config.js:

pkg/machines/constants/provider-action-types.js:

pkg/machines/constants/store-action-types.js:

pkg/machines/getOSList.py:

pkg/machines/helpers.js:

pkg/machines/index.html:

pkg/machines/index.js:

pkg/machines/libvirt-common.js:

pkg/machines/libvirt-dbus.js:

pkg/machines/libvirt-xml-update.js:

pkg/machines/libvirtUtils.js:

pkg/machines/machines.scss:

pkg/machines/provider.js:

pkg/machines/reducers.js:

pkg/machines/scripts/create_machine.sh:

pkg/machines/scripts/get_libvirt_service_name.sh:

pkg/machines/scripts/install_machine.sh:

pkg/machines/selectors.js:

pkg/machines/store.js:

pkg/machines/xmlCreator.js:

WEBPACK_INPUTS += $(machines_INPUTS)
WEBPACK_OUTPUTS += $(machines_OUTPUTS)
WEBPACK_INSTALL += $(machines_INSTALL)
TESTS += $(machines_TESTS)

machines: dist/machines/stamp
maintainer-clean-machines: 
	rm -rf $(machines_OUTPUTS) $(machines_INSTALL) dist/machines/stamp
maintainer-clean-local:: clean-machines
